[module/backlight]
type = internal/backlight

card = intel_backlight

format = <label>

label =  %percentage%%
label-padding = 1
label-background = ${colors.Background-alt}
label-underline = ${colors.Pink}
